﻿.wmpage223-page3 .wmpage223-page3-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:50px}
.wmpage223-page3 .wmpage-title{flex:1}
.wmpage223-page3 .wmpage223-page3-desc{width:40%;color:var(--wmpage-color8)}
.wmpage223-page3 .wmpage223-page3-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage223-page3 .wmpage223-page3-left{width:28%;display:flex;flex-direction:column;justify-content:space-between}
.wmpage223-page3 .wmpage223-page3-left li{flex:1;position:relative;display:flex;justify-content:center;align-items:center;background:0 0;transition:all .2s linear;cursor:pointer}
.wmpage223-page3 .wmpage223-page3-left li::before{content:'';position:absolute;left:100%;top:0;height:100%;width:50px;background:#bb9886;clip-path:polygon(0 0,0 100%,100% 50%);transition:all .2s linear;opacity:0;z-index:10}
.wmpage223-page3 .wmpage223-page3-left li.active::before{opacity:1}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n){background:#faf8f8}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n-1){background:#f2eeed}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n).active,.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n-1).active{background:linear-gradient(0deg,#a98d7f 0,#c9a18c 100%)}
.wmpage223-page3 .wmpage223-page3-left .wmpage223-page3-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%;box-shadow:0 2px 6px 0 rgba(104,118,147,.1);font-weight:var(--fontbold6);color:var(--wmpage-color8);position:absolute;left:100px;top:-20px;transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-left li.active .wmpage223-page3-num{background:var(--color);color:#fff}
.wmpage223-page3 .wmpage223-page3-left li .wmpage223-page3-title{font-weight:var(--fontbold6);color:var(--wmpage-color8);font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-left li.active .wmpage223-page3-title{color:#fff}
.wmpage223-page3 .wmpage223-page3-right{flex:1;min-height:620px;position:relative}
.wmpage223-page3 .wmpage223-page3-right .wmpage223-page3-item{position:absolute;top:0;left:0;width:100%;opacity:0;transition:opacity .3s ease;display:none}
.wmpage223-page3 .wmpage223-page3-right .wmpage223-page3-item.active{opacity:1;display:block}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-img{position:relative;width:100%}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-img img{position:relative;width:100%;height:620px;object-fit:cover}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-info{position:absolute;left:50%;transform:translateX(-50%);bottom:6%;padding:40px;background:rgba(22,57,103,.6);width:90%}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-words{display:inline-block;font-size:var(--wmpage-font22);color:#fff;font-weight:var(--fontbold6);cursor:pointer;transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-words:hover{color:var(--color)}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-letter{color:#fff;margin-top:10px}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-letter a{color:var(--color);font-size:var(--wmpage-font18);margin-left:5px}
@media screen and (max-width:1024px){.wmpage223-page3 .wmpage223-page3-bottom{flex-direction:column}
.wmpage223-page3 .wmpage223-page3-left{width:100%}
.wmpage223-page3 .wmpage223-page3-left li::before{display:none}
.wmpage223-page3 .wmpage223-page3-left li{padding:25px 0}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-info{padding:20px}
}
@media screen and (max-width:768px){.wmpage223-page3 .wmpage223-page3-desc{width:100%;margin-top:10px}
}